Post by DanCZ » Fri Mar 03, 2017 10:14 am

Zdravim,
mam prosbicku, pripravuji novy projekt a po delsim porovnavani ruznych systemu padla volba na OC. V OC zacinam, ale mam za sebou spoustu projektu, ale prevazne na ASP.NET.

Ted jiz dotazy:
1. na jake verzi je dobre projekt vystavet, jit do novych verzi napr. 2.3.0.2, nebo pouzit nejakou starsi verzi, hodne jsem toho videl treba na 1.5.4.....
jde me o to abych pak nenarazil napr. na to ze pro novou verzi nebudou potrebne moduly atd... pripadne zas pokud pujdu do starsi verze tak abych zbytecne neprisel o nove funkcionality z novych verzi....

2. jake by jste doporucili moduly, potrebuji kosik na jednu stranku (zatim se me nejvice zda Ajax Quick Checkout), podpora CZ konverzi (zatim jsem vybral Conversions czech - eshop od OpenCartEx), podpora CZ dopravy (potrebuji CP, PPL, DPD, Zasilkovna - vcetne podpor vydejnich mist - opet asi neco od OpenCartEx), podpora platby HomeCredit (zatim jsem nenasel), a dale budu potrebovat importy a exporty, jednak potrebuji natahovat pripravene data (produkty, kategorie, ...) z predpripraveneho XML - potrebuji aby to chodilo automaticky v nejakem case, a dale potrebuji po kazde objednavce vytvaret na FTP nejake XML soubory s daty objednavky a idealne zase posilat upravene objednavky zpet do OC (vlastni zpracovani objednavek, fakturace, expedice bude probihat mimo OC, ale zpracovane data bych rad opet vratil do OC, aby zakaznik videl zmeneny stav)

3. je me jasne ze vetsinu modulu budu muset koupit, muj dotaz zni, je mozne nez to zakoupim nejak moduly otestovat primo na mem projektu ? v nejakem "demo" rezimu? nebo to neni mozne pripadne jen dema na eshopu autora (AjaxCheckout treba ma svuj demo eshop, tak alespon to, ale treba moduly od OpenCartEx tam jsem testovani nenasel)....

3. jakeho autora sablon doporucujete, aby byla dobra podpora a hlavne aby sablona chodila s pozadovanyma modulama... nejde ani tak o cenu, hlavne aby to chodilo....

Diky za odpoved

Newbie

Posts

Joined
Fri Mar 03, 2017 9:25 am

Post by hawkey » Sun Apr 09, 2017 4:18 am

1. Jít dneska do 1.5.4 už je celkem hloupost. To je pět let starý systém. Používám na nové weby bud 2.1 nebo 2.3 když chce zákazník to nejnovější.
2. ohledně modulů je to dost individuální, kdyžtak napište mi na hawkey@netgate.cz
3. otestování mých modulů by se nějak řešit dalo, opět přes mail

Visit OpencartEx - Opencart extensions
Opencart rady a návody česky | Podpora Opencart


Active Member

Posts

Joined
Sun Apr 25, 2010 12:10 am
Location - Olomouc, Czech Republic, Europe
Who is online

Users browsing this forum: No registered users and 10 guests